> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #006400">Modified value</span>
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :notebook: a suffix variable:
    - <span style="color: #006400">val1</span> ← loaded from rougail-test
    - <span style="color: #006400">val2</span> ← loaded from rougail-test
  - :open_file_folder: a dynamic family
    - :open_file_folder: a sub dynamic family
      - :notebook: a variable inside a sub dynamic family: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val1)
    - :open_file_folder: a sub dynamic family
      - :notebook: a variable inside a sub dynamic family: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val2)
  - :open_file_folder: a dynamic family
    - :open_file_folder: a sub dynamic family
      - :notebook: a variable inside a sub dynamic family: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val1)
    - :open_file_folder: a sub dynamic family
      - :notebook: a variable inside a sub dynamic family: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val2)
  - :notebook: a variable:
    - <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: string1)
    - <span style="color: #006400">string2</span> ← loaded from rougail-test (:hourglass_flowing_sand: string1)
    - <span style="color: #006400">string3</span> ← loaded from rougail-test
